Subject: Re: [PATCH] igmp: allow IPPROTO_IGMP sockets in netns

From: David Miller <[email-masked]>
Date: Tue, 16 Dec 2008 15:44:42 -0800 (PST)

From: Benjamin Thery <[email-masked]>
Date: Tue, 16 Dec 2008 16:45:13 +0100

> I was wondering what happened to this patch to support igmp socket per-netns sent by Alexey in September?
> 
> It looks like it has never been merged in net-next-2.6?
> 
> There's also this other patch sent at the same time by Alexey to make igmp proc entries per-netns that was "lost":
> 
> http://thread.gmane.org/gmane.linux.network/105226

Please make a formal resubmission if I've missed something.

That way there is no confusion about what patch I should
be adding.

Thanks.